Bug 79942 - [PATCH] security/vpnc: update fulltunnel vpnc-wrapper script to 1.25
Summary: [PATCH] security/vpnc: update fulltunnel vpnc-wrapper script to 1.25
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Yen-Ming Lee
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-04-15 00:20 UTC by Daniel Roethlisberger
Modified: 2010-06-11 00:17 UTC (History)
1 user (show)

See Also:


Attachments
vpnc.diff (996 bytes, patch)
2005-04-15 00:20 UTC, Daniel Roethlisberger
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Roethlisberger 2005-04-15 00:20:11 UTC
Update vpnc.sh-sample-fulltunnel to vpnc-wrapper 1.25 which works in many more
situations than the old one (1.10) did.  No plist changes.  Bump PORTREVISION.
Comment 1 Christian Lackas 2005-04-15 14:07:11 UTC
Hello,

tested by maintainer => works ;-)

Thanks for submitting.

Cheers
 Christian


-- 
Ein Experte ist ein Mann, der hinterher genau sagen kann, warum seine
Prognose nicht gestimmt hat.
(Winston Churchill, engl. Staatsmann, 1874-1965)
http://www.lackas.net/ Perl Delphi Linux MP3 Searchengines Domainchecker
Comment 2 Yen-Ming Lee freebsd_committer 2005-04-18 02:41:13 UTC
State Changed
From-To: open->closed

Committed, thanks.
Comment 3 Philip M. Gollucci freebsd_committer 2010-06-11 00:17:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->leeym

to committer